# MusicDiscName (ShopChest 1.12 API)
Date: 2017-06-08

de.epiceric.shopchest.language

## Class MusicDiscName

- java.lang.Object
- - de.epiceric.shopchest.language.MusicDiscName

    public class MusicDiscName
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MusicDiscName(org.bukkit.Material musicDiscMaterial, String localizedName)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getLocalizedName()`
`org.bukkit.Material` `getMusicDiscMaterial()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MusicDiscName

    public MusicDiscName(org.bukkit.Material musicDiscMaterial,
                         String localizedName)

### Method Detail

#### getLocalizedName

    public String getLocalizedName()

Returns:
  Localized Title of the Music Disc

#### getMusicDiscMaterial

    public org.bukkit.Material getMusicDiscMaterial()

Returns:
  Material of the Music Disc